<template>
  <svg width="112" height="114" viewBox="0 0 112 114" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 99H4L6.5 99.5L9 99L11.5 97.5L15 99L17.5 99.5L20 99L24 97.5L28 94.5L29.5 92.5L33.5 1L36 84.5L37 90.5L38 97.5L41.5 104L46 107L50.5 110L54.5 112.5H57.5L63 109L66 104L68.5 103H75H76" stroke="black" stroke-width="2"/>
    <path d="M45 93H112" stroke="black" stroke-dasharray="2 1"/>
    <path d="M45 1H112" stroke="black" stroke-dasharray="2 1"/>
    <path d="M76.3536 6.14645C76.1583 5.95118 75.8417 5.95118 75.6464 6.14645L72.4645 9.32843C72.2692 9.52369 72.2692 9.84027 72.4645 10.0355C72.6597 10.2308 72.9763 10.2308 73.1716 10.0355L76 7.20711L78.8284 10.0355C79.0237 10.2308 79.3403 10.2308 79.5355 10.0355C79.7308 9.84027 79.7308 9.52369 79.5355 9.32843L76.3536 6.14645ZM75.6464 88.3536C75.8417 88.5488 76.1583 88.5488 76.3536 88.3536L79.5355 85.1716C79.7308 84.9763 79.7308 84.6597 79.5355 84.4645C79.3403 84.2692 79.0237 84.2692 78.8284 84.4645L76 87.2929L73.1716 84.4645C72.9763 84.2692 72.6597 84.2692 72.4645 84.4645C72.2692 84.6597 72.2692 84.9763 72.4645 85.1716L75.6464 88.3536ZM75.5 6.5V88H76.5V6.5H75.5Z" fill="black"/>
  </svg>
</template>

<script>
export default {
  name: 'RinV5',
};
</script>

<style scoped>

</style>
